@font-face {font-family:DINPro;src:url("../../../fuentes/DINPro-Regular.otf");}
@font-face {font-family:AllerBoldItalic;src:url("../../../fuentes/Aller_BdIt.ttf");}
/*//// Resets styles///*/
*{margin:0;padding:0}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video{
margin: 0;padding: 0;border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

body {font: 12px/14px "Verdana", Arial, Helvetica, sans-serif;color: rgb(14,14,14)}

a img {border: 0;}
.introText a,
.itemFullText a{}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-family:DINPro, Trebuchet MS, Arial, Helvetica, sans-serif} 
p{margin:0 0 10px 0}
textarea{width:263px;padding:5px}
/*	Typography presets
	------------------	*/

.gigantic {font-size: 110px;line-height: 120px;letter-spacing: -2px;}
.huge{font-size: 48px;line-height: 56px;letter-spacing: -1px;}
.large, h2 {font-size: 26px;line-height: 30px;margin-bottom:7px;}
.bigger, h3 {font-size: 22px;line-height: 25px;margin-bottom:7px}
.big, h4 {font-size: 18px;line-height: 21px;}
h5{font-size:16px;line-height:18px}

.small, small{font-size: 13px;line-height: 18px;}

/* Selection colours (easy to forget) */
::selection 	 	{background: rgb(255,255,255)}
::-moz-selection 	{background: rgb(255,255,255)}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,255)}


/*		Default Layout: 975px. Gutters: 15px.Outer margins: 40px. cols 33
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9     10    11    12    13    14    15    16    17    18    19	20	
px      33   81    129    177    225    273    321    369    417    465   513   561   609   657   705   753   801   849   897  945 */

body,html{height: 100%;}
body {padding:0px 0px 0px 0px;-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */}

html{background:#E4E4E4 url(../images/bg/fondo-portada.jpg) no-repeat center top;height:100%;}
body #fondo{background-image:url(../images/bg/personaje1.png);background-position:center bottom;background-repeat:no-repeat;}
body.portada #fondo{background-image:url(../images/bg/personaje5.png);}
body.cepes #fondo{background-image:url(../images/bg/personaje3.png); }
body.escuela #fondo{background-image:url(../images/bg/personaje2.png); }
body.innoves #fondo{background-image:url(../images/bg/personaje4.png);}
#all{width:960px;margin:0 auto;z-index:2}
#wrapper{width:922px;background:#f3f3f3 url(../images/bg/deg-wrapper.png) repeat-x 0 0;min-height:374px}
#main,
#bottom1,
#bottom2,
#bottom3,
#blog,
footer{padding:0;width:923px;margin-bottom:0px;display:block;clear:both;overflow:hidden;}
#main{padding:0}
#all{position:relative}

.movil.bloque,
.movil{display:none}
.columna.tercio{float:left;width:306px;margin-right:2px;}
.columna.tercio.derecha{margin-right:0px}
.columna.dostercios{width:561px;}
.pestana{position:absolute;right:0;top:200px;}


nav#left{width:273px;float:left;padding:23px 15px 23px 15px;}
#k2Container.derecha{float:left;width:561px;clear:none}


/*menu*/
nav{display:block;clear:both;overflow:hidden;position:relative}
#all #main_nav #menu li{margin:0}
#all #main_nav #menu li a{background:#bf1822 url(../images/bg/bg-btmenu.gif) repeat-x 0 0;color:#fff;line-height:26px;display:block;padding:0 10px;text-decoration:none;font-family:DINPro, Trebuchet MS, Arial, Helvetica, sans-serif}

#all #main_nav #menu li#ItemID_126 a,
#all #main_nav #menu li#ItemID_127 a,
#all #main_nav #menu li#ItemID_128 a{background:#323232 url(../images/bg/bg-btmenu-black.gif) repeat-x 0 0;color:#fff;line-height:26px;display:block;padding:0 10px;text-decoration:none}
#all #main_nav #menu li#ItemID_126.menuAreaCurrent a, #all #main_nav #menu li#ItemID_126 a:hover,
#all #main_nav #menu li#ItemID_127.menuAreaCurrent a, #all #main_nav #menu li#ItemID_127 a:hover,
#all #main_nav #menu li#ItemID_128.menuAreaCurrent a, #all #main_nav #menu li#ItemID_128 a:hover{background:#323232 !important}
#all #main_nav #menu li#ItemID_127 .subItemsRight{display:none}

#all #main_nav #menu li a img{display:none}
#all #main_nav #menu li.menuAreaCurrent a,
#all #main_nav #menu li a:hover{background:#bf1822}
#all #main_nav #menu li li a{background:none !important;color:#D0DCE0 !important;}
#all #main_nav #menu li .subItems li#menuItemCurrent a,
#all #main_nav #menu li li a:hover{color:#fff !important;font-weight:normal;}
#all #main_nav #menu li li{background:url(../images/bg/separador.gif) no-repeat 0 3px !important}
#all #main_nav #menu li li a{background:url(../images/bg/separador.gif) no-repeat right 3px !important}
#all #main_nav #menu ul{margin-top:2px;}
#all #main_nav #menu {background:url(../images/bg/bg-submenu.gif) repeat-x 0 bottom}
#all #main_nav #menuFade {visibility:hidden;position:absolute;top:29px;left:0px;height:27px;width:922px;background:url(../images/bg/bg-submenu.gif) repeat-x 0 bottom}

#all #footer{background:url(../images/bg/bg-footer.png) repeat-x 0 0;height:70px;color:#fff;position:relative}
#all #footer span{font-size:10px;float:left;display:block;margin-right:20px}
#all #footer p{padding:15px 20px;height:40px;margin:0}
#all #footer .colabora h3{position:absolute;right:250px;top:0;background:url(../images/bg/bg-puntos.gif) no-repeat 0 0;font-size:10px;font-family:Verdana, Geneva, sans-serif;padding:7px 0 0 8px}
#all #footer .junta{position:absolute;right:287px;top:14px}
#all #footer .cepes{position:absolute;right:215px;top:14px}
#all #footer .escuela{position:absolute;right:115px;top:14px}
#all #footer .innoves{position:absolute;right:16px;top:14px}


/*productos*/
.productos .itemContainer{max-width:801px}

/*		Tablet Layout: 768px. Gutters:33px. Outer margins: 15px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9     10    11    12    13    14    15 
px      33   81    129    177    225    273    321    369    417    465   513   561   609   657   705  */

/*@media only screen and (min-width: 768px) and (max-width: 991px) {
body {width: 735px;padding:0}
textarea{width:215px;padding:5px}
#all .columna.tercio{width:225px;padding:0;overflow:hidden}
.columna.dostercios{width:561px}
.columna.tercio.itemContainerLast,
.columna.tercio.lineaTres,
.columna.tercio.lastItem,
.columna.tercio.nubetags{margin-right:0}
#contacto .linea input{width:221px;padding:2px}
.columna.tercio .imagen img{width:225px}
.columna.tercio .imagen .readmore{width:inherit}
.pestana{left:775px}
.tablet{display:inherit}
#all footer .newsletter .inputbox{width:163px}
#all footer .newsletter .acymailing_form{background:url(../images/bg/bg-inputnews-m.png) no-repeat 0 0}
#all .itemView.proyectos{padding-right:0}
}*/


/*		Mobile Layout: 320px. Gutters:33px. Outer margins: 15px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3      4      5      6    
px      33   81    129    177    225    273    */

/*@media only screen and (max-width: 767px) {
body {width: 303px;margin:0 auto;}
.columna.tercio{margin-bottom:10px}
#all .columna.dostercios{width:273px}
.movil{display:inherit !important}
nav#left,
#all #slideInicio,
#main_nav,
#contacto.default,
.nubeTags{display:none}
#all #nav_movil .menu{}
#all #nav_movil .menu li{display:block;float:inherit;margin-bottom:2px;overflow:inherit}
#all #nav_movil .menu li a{display:block;clear:both;background:#0e0e0e url(../images/bg/flecha-ancla.gif) no-repeat right center;color:#f2f2f2;font-size:24px;line-height:33px;padding:0 15px;margin:0}
#anclaMenu{padding:0;background:none}
#anclaMenu h2{padding:0;margin:0}
#anclaMenu h2 a{line-height:33px;display:block;background:#0e0e0e url(../images/bg/flecha-ancla.gif) no-repeat right center;padding:0 15px;color:#f2f2f2;font-size:24px;color:#f2f2f2;}
#k2Container.derecha,
.blog .imagen,
.blog .imagen img{width:273px !important}

#all .blog .itemContainer{border:0;padding:0;margin-bottom:5px}
#all .blog .itemContainer .titulo{font-size:14px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.blog .cuerpo{display:none;}
.blog .cabecera{width:225px;float:left;margin-right:15px}
.blog .movil .readmore{display:block;background:#0e0e0e;color:#f1f1f1;float:left;width:33px;height:33px;font-size:25px;line-height:33px;-moz-border-radius:16px;-border-radius:16px;-webkit-border-radius:16px;text-align:center}

#all .filtros li span,
#all .filtros li a{width:55px}
#all .itemView.proyectos{padding-right:0}
#all .avPlayerContainer,
#all .avPlayerContainer iframe{width:273px !important;}
#all .productos .itemContainer .enlace{display:block;padding:0 15px 0 0;background:#B3B3B3}
#all .productos .itemContainer .enlace a{display:block;clear:both;background:url(../images/bg/flecha-ancla-n.gif) no-repeat right center;font-size:22px;line-height:33px;padding:0 15px;margin:0;text-align:left}
#all .productos .itemContainer .enlace a:hover{color:inherit;}
}*/

/*		Wide Mobile Layout: 480px.Gutters:33px.Outer margins:15px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9     10
px      33   81    129    177    225    273    321    369    417   465*/

/*@media only screen and (min-width: 480px) and (max-width: 767px) {
body {width: 447px;margin:0 auto;}
#all .columna.tercio{width:417px}
#all .columna.dostercios{width:417px}

#all .ultimosProyectos .columna.tercio{width:273px}
.movil{display:inherit !important}	
}*/

